    body {
        position: relative;
        background-image: url('../images/bg-trading.jpg');
        background-position: center;
        background-size: cover;
        height: 100vh;
        background-repeat: no-repeat;
        font-family: 'Roboto', sans-serif;
        
    }

    /* Chrome, Safari, Edge, Opera */
    input::-webkit-outer-spin-button,
    input::-webkit-inner-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }

    /* Firefox */
    input[type=number] {
        -moz-appearance: textfield;
    }

    .section {
        height: 100vh;
        width: 100%;
        padding: 50px 25px;
        position: relative;
        text-align: center;
    }

    .sub-title {
        position: relative;
        border-radius: 10px;
        overflow: hidden;
        background: #201c1869;
        /* box-shadow: 0 0 35px rgb(0 0 0 / 10%); */
        /* box-shadow: 0 0 3px #fff; */
        padding: 45px 30px;
        max-width: 440px;
        width: 100%;
        backdrop-filter: blur(50px);
        margin: 20px 0;
    }

    .head_top h1 {
        font-size: 24px;
        font-weight: bolder;
        text-transform: capitalize;
        color: #fff;
    }

    .brand_logo img {
        max-width: 200px;
    }

    .head_top h2 {
        font-size: 30px;
        color: #fff;
        text-transform: capitalize;
        font-weight: bolder;
        letter-spacing: 1px;
        padding-bottom: 20px;
        margin: 0px;
    }

    .form-control {
        width: 100%;
        padding: 7px 30px 7px 11px;
        border-radius: 0px;
        border: none;
        border: 1px solid #fcb42d;
        outline: none;
        font-weight: 500;
        font-size: 14px;
        height: 42px;
        background-color: transparent !important;
        color: #fff !important;
        border-radius: 12px !important;
    }

    .form-control::placeholder {
        color: #fff;
    }

    .form-check-label {
        color: #fff;
    }

    .custom_btn {
        background: #fcb42d;
        color: #000;
        font-weight: bold;
        width: 100%;
        border: 0px;
        margin-top: 10px;
        padding: 7px 0px;
        font-size: 18px;
        border-radius: 6px;
    }

    .attch-wallet {
        background: #fcb42d;
        border: 1px #e2e8f000 solid;
        font-size: 16px;
        padding: 9px 18px;
        border-radius: 6px;
        display: flex;
        align-items: center;
        gap: 6px;
        margin: auto;
    }

    .attch-wallet img {
        max-width: 22px;
    }

    .text-orange {
        color: #fdb42d;
        font-size: 15px;
    }

    p#walletAddress {
        color: #fff;
    }

    span#sponser_name {
        color: #fff;
    }

    @media screen and (max-width:575px) {

        .head_top h2 {
            font-size: 18px;
        }
    }